// Global components overrides

$slick-font-path: "/content/fonts/";
$slick-loader-path: "/content/images/";

// Global variables

$color-base: #333 !default;
$color-brand: $black-abs;
$color-outstand: $color-brand !default;

$color-secondary: #ae996e !default;

// $color-accent-primary: #864dd9 !defaul   t;
// $color-accent-secondary: #cf53f9 !default;
// $color-accent-tertiary: #ef8c99 !default;

// $color-content-background:#1b2136 !default;
// $color-content-font: $white !default;

$global-default-transition: all 200ms ease-out !default;
$global-transition: all 300ms ease-in-out !default;
$global-default-delay: 500ms !default;

$fonts-path: "/content/fonts/" !default;
$icons-path: "/content/icons" !default;

$ff: "Roboto", sans-serif !default;
$ff-s: "TradeGothic", sans-serif !default;

$radius: 5px !default;

// Modules variables
// Layout default variables
$header-height: 70px !default;
$content-padding: 2.5rem !default;
$content-container-width: 1000px !default;
$top-banner-height: 30px;
$footer-height: 301px;
$header-content-padding: 10rem !default;
$icon-size: 25px !default;
$slideout-width: 350px !default;

// Shop default variables
$shop-side-menu-width: 25rem !default;
$filter-section-separation: 1rem !default;
$max-products-per-row-size: 10 !default;

// Product detail default variables
$product-detail-image-thumbs-width: 7.5rem !default;
$product-option-separation: 3rem !default;
$product-size-box-size: 40px !default;

// Home default variables
$home-top-padding: 4rem !default;
$home-left-padding: 3vw !default;
$home-header-height: 55px !default;

// Checkout default variables
$checkout-content-padding: 1.5rem !default;
$checkout-summary-width: 400px !default;
